<?xml version="1.0"?>
<level scrollSpeed="0.02" backgroundImage="background_castle" goalsNeeded="1" goalsNeededExpert="3" levelName="Puzzle 1 1 3" startingEnergy="0" width1Chance="5" width2Chance="10" width3Chance="30" width4Chance="40" width6Chance="15" colorChanceOrange="16" colorChanceBlack="14" colorChanceBlue="14" colorChanceGreen="14" colorChanceRed="14" colorChanceWhite="14" colorChanceYellow="14" levelLength="120" randomBricks="120" growClumpLength="2" world="1" levelEndPoint="1000" hintName="hint.level113">
  <bricks>
    <brick x="91" y="304" length="2" type="anchorBrick"/>
    <brick x="117" y="320" length="6" type="normalBrick" color="red"/>
    <brick x="130" y="304" length="2" type="anchorBrick"/>
    <brick x="169" y="304" length="2" type="anchorBrick"/>
    <brick x="208" y="304" length="2" type="anchorBrick"/>
    <brick x="208" y="320" length="6" type="normalBrick" color="red"/>
    <brick x="247" y="304" length="2" type="anchorBrick"/>
    <brick x="286" y="304" length="2" type="anchorBrick"/>
    <brick x="481" y="304" length="2" type="anchorBrick"/>
    <brick x="507" y="320" length="6" type="normalBrick" color="blue"/>
    <brick x="520" y="304" length="2" type="anchorBrick"/>
    <brick x="559" y="304" length="2" type="anchorBrick"/>
    <brick x="598" y="304" length="2" type="anchorBrick"/>
    <brick x="598" y="320" length="6" type="normalBrick" color="blue"/>
    <brick x="637" y="304" length="2" type="anchorBrick"/>
    <brick x="676" y="304" length="2" type="anchorBrick"/>
    <brick type="goalPellet" x="598" y="235" length="1" color="generic_man2"/>
    <brick type="legoBro" x="221" y="224" length="1"/>
  </bricks>
  <props>
    <prop name="bg_ceilingLight_cloud" x="353" y="45" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="506" y="45" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="41" y="44" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="660" y="44" z="50" maxScale="1"/>
    <prop name="bg_vent_bird" x="1376" y="543" z="46" maxScale="1"/>
    <prop name="bg_vent_bird" x="0" y="0" z="51" maxScale="1"/>
    <prop name="bg_vent_bird" x="293" y="150" z="50" maxScale="0.9"/>
    <prop name="bg_vent_bird" x="137" y="149" z="50" maxScale="0.9"/>
    <prop name="bg_vent_bird" x="448" y="148" z="50" maxScale="0.9"/>
    <prop name="bg_cabinet_tree" x="445" y="266" z="10" maxScale="0.5"/>
    <prop name="bg_cabinet_tree" x="460" y="266" z="10" maxScale="0.5"/>
    <prop name="bg_cabinet_tree" x="475" y="266" z="10" maxScale="0.5"/>
    <prop name="bg_cabinet_tree" x="490" y="266" z="10" maxScale="0.5"/>
    <prop name="mg_cubicle_knight_02" x="326" y="314" z="20" maxScale="0.8"/>
    <prop name="mg_cubicle_knight_02" x="562" y="315" z="20" maxScale="0.8"/>
    <prop name="mg_cubicle_knight_02" x="79" y="314" z="20" maxScale="0.8"/>
    <prop name="fg_cubicle_knight_01" x="470" y="389" z="50" maxScale="1"/>
    <prop name="fg_cubicle_knight_01" x="121" y="387" z="50" maxScale="1"/>
    <prop name="mg_cubicle_knight_02" x="617" y="536" z="50" maxScale="1"/>
    <prop name="bg_cabinet_tree" x="756" y="-33" z="50" maxScale="1"/>
    <prop name="mg_waterCooler_flag" x="472" y="541" z="50" maxScale="1"/>
    <prop name="mg_mailCart_catapult" x="380" y="387" z="20" maxScale="0.6"/>
    <prop name="mg_waterCooler_flag" x="98" y="413" z="50" maxScale="1"/>
    <prop name="mg_cubicle_knight_02" x="9" y="314" z="20" maxScale="0.8"/>
    <prop name="mg_cubicle_knight_02" x="256" y="314" z="20" maxScale="0.8"/>
    <prop name="bg_cabinet_tree" x="596" y="262" z="10" maxScale="0.6"/>
    <prop name="mg_cubicle_knight_02" x="492" y="315" z="20" maxScale="0.8"/>
    <prop name="bg_cabinet_tree" x="550" y="266" z="10" maxScale="0.5"/>
    <prop name="bg_cabinet_tree" x="535" y="266" z="10" maxScale="0.5"/>
    <prop name="bg_cabinet_tree" x="520" y="266" z="10" maxScale="0.5"/>
    <prop name="bg_cabinet_tree" x="505" y="266" z="10" maxScale="0.5"/>
    <prop name="bg_cabinet_tree" x="565" y="266" z="10" maxScale="0.5"/>
    <prop name="bg_hanger_flag" x="163" y="317" z="10" maxScale="0.5"/>
    <prop name="bg_bookShelf_castle" x="337" y="196" z="5" maxScale="0.4"/>
    <prop name="bg_hanger_flag" x="725" y="418" z="50" maxScale="1"/>
    <prop name="mg_waterCooler_flag" x="408" y="324" z="50" maxScale="0.6"/>
    <prop name="bg_building_tower" x="89" y="245" z="5" maxScale="0.3"/>
    <prop name="bg_building_tower" x="71" y="245" z="5" maxScale="0.3"/>
    <prop name="fg_cubicle_knight_01" x="593" y="389" z="50" maxScale="1"/>
    <prop name="bg_building_tower" x="106" y="245" z="0" maxScale="0.3"/>
    <prop name="bg_building_tower" x="140" y="245" z="0" maxScale="0.3"/>
    <prop name="bg_building_tower" x="157" y="245" z="5" maxScale="0.3"/>
    <prop name="fg_cubicle_knight_01" x="244" y="387" z="50" maxScale="1"/>
    <prop name="bg_vent_bird" x="602" y="148" z="50" maxScale="0.9"/>
    <prop name="mg_cubicle_knight_02" x="702" y="314" z="38" maxScale="0.8"/>
    <prop name="bg_clock_sun" x="447" y="204" z="50" maxScale="0.6"/>
    <prop name="bg_building_tower" x="123" y="245" z="5" maxScale="0.3"/>
    <prop name="bg_building_tower" x="191" y="245" z="5" maxScale="0.3"/>
    <prop name="bg_building_tower" x="174" y="245" z="5" maxScale="0.3"/>
    <prop name="bg_hanger_flag" x="176" y="317" z="10" maxScale="0.6"/>
    <prop name="bg_waterCooler_flag" x="486" y="212" z="0" maxScale="0.6"/>
    <prop name="mg_waterCooler_flag" x="0" y="0" z="50" maxScale="1"/>
    <prop name="mg_waterCooler_flag" x="65" y="413" z="50" maxScale="1"/>
    <prop name="mg_waterCooler_flag" x="0" y="0" z="50" maxScale="1"/>
    <prop name="mg_waterCooler_flag" x="-2" y="413" z="50" maxScale="1"/>
    <prop name="bg_hanger_flag" x="758" y="418" z="50" maxScale="1"/>
    <prop name="bg_hanger_flag" x="788" y="418" z="50" maxScale="1"/>
    <prop name="mg_waterCooler_flag" x="32" y="413" z="50" maxScale="1"/>
    <prop name="mg_cubicle_knight_02" x="186" y="314" z="50" maxScale="0.8"/>
    <prop name="mg_cubicle_knight_02" x="632" y="314" z="50" maxScale="0.8"/>
    <prop name="level_1_1_3" x="437" y="213" z="50" maxScale="1"/>
  </props>
  <recipes/>
</level>
